Вход Регистрация
Файл: upload/install/css/style.css
Строк: 68
body { font-family: system-ui,Arial,sans-serif; background:
#f3f5f7; margin: 0; padding: 0; color: #4d666d; } .wrap
{ max-width: 700px; margin: 40px auto; background:
#fff; border-radius: 10px; padding: 25px 30px; box-shadow: 3px 4px
5px 0px #879baf21; } h1 { margin-top: 0; font-size: 22px; } h2
{ font-size: 18px; margin-top: 0; } label { display:
block; margin: 10px 0 4px; font-weight:
500; } input[type="text"],input[type="password"],input[type="email"]
{ padding: 10px; border-radius: 5px; border: 0; box-shadow: inset
0px 0px 3px 0px #dae1e7; display: block; width:
-webkit-fill-available; background: #f9f9f9; color:
#757575; min-width: 10px; max-width:
-webkit-fill-available; } input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus
{ outline: 2px solid #00b973; } .error { background:
#ffe5e5; color: #a00; padding: 0px 15px; border-radius:
7px; margin-bottom: 15px; height: 34px; display: flex; align-items:
center; } .ok { background: #c4f5e3; color: #00b973; padding: 0px
15px; border-radius: 7px; margin-bottom: 15px; height:
34px; display: flex; align-items: center; } ul { margin-top:
5px; } a.btn, button { display: inline-block; text-decoration:
none; background: #00b973; color: #fff; padding: 8px
15px; border-radius: 7px; font-weight: 600; transition: all
0.5s; cursor: pointer; border: 0; font-size: 15px; } a.btn:hover,
button:hover { background: #02de8a; } .small { color:
#777; font-size: 13px; margin-top: 5px; } ::-webkit-scrollbar {
width: 7px; } ::-webkit-scrollbar-thumb { background: #c6c6c6;
border-radius:
var(--all-border-radius); } ::-webkit-scrollbar-thumb:hover {
background: #9e9e9e; } ::-webkit-scrollbar-track { background:
none; } ::-webkit-scrollbar-track:hover { background:
none; } .lic-box { border-radius: 10px; overflow:
hidden; border: 1px solid #ddd; } .license-box { background:
#f9f9f9; padding: 15px; max-height: 300px; overflow-y: auto; }
Онлайн: 1
Реклама